/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  August 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Open+Sans&display=swap');
/* ---------------- Meta Elements ---------------- */

body {
	font: normal 13px/1.5 'Open Sans', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #258ece url(../assets/md5images/2e4bb5426002d43baf9797737ccf83f1.gif) repeat-x left top;
}


/* ---------------- Header ---------------- */

#elo2020 #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#elo2020 #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#elo2020 #logo_image {
	display: none;
}


/* ---------------- Navigation ---------------- */
#elo2020 #navigation {
	background: url(../assets/md5images/9a4d08181c80c795bbe91fab2b1e032f.gif) repeat-x left top;
}
#elo2020 #navigation,
#elo2020 #navigation #tabs {
	height: 83px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

/* Flexbox Navigation July 2018 */

#elo2020 #navigation #tabs,
#elo2020 #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#elo2020 #navigation #tabs,
#elo2020 #navigation #tabs ul,
#elo2020 #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#elo2020 #navigation #tabs a {
	font: 600 16px 'Montserrat', sans-serif;
	height: 83px;
	line-height: 83px;
	color: #000;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 14px;
	margin: 0;
	border: 0;
	text-transform: uppercase;
	/* float: left; Not needed? Using flexbox now */
}

#elo2020 #navigation #tabs a:hover,
#elo2020 #navigation #tabs a:active,
#elo2020 #navigation #tabs a:focus {
	color: #7b0099;
	background-color: transparent;
	text-decoration: underline; }

#elo2020 #navigation #tabs a span { font-size: 16px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#elo2020 #navigation #tabs li:last-child a { 
	margin-right: 25px; 
}

#elo2020 #navigation #tabs #tabfour a {
	width: 115px !important;
}
/* ---------------- Sidebar ---------------- */

#elo2020 #sidebar {
 	padding-top: 16px; 
	margin-left: 0px;
	margin-right: 10px;
}

#elo2020 #sidebar h2 {
	font: bold 15px 'Montserrat', sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	text-indent: 10px;
	width: 213px;
	border-bottom: 1px solid #7b0099;
	text-transform: uppercase; }

#elo2020 #sidebar a:link,
#elo2020 #sidebar a:visited {
	font: normal 13px 'Open Sans', sans-serif;
	color: #7b0099;
	background-color: transparent;
	text-decoration: none;
	max-width: 213px;
}

#elo2020 #sidebar a:hover,
#elo2020 #sidebar a:active,
#elo2020 #sidebar a:focus {
	text-decoration: underline; }

#elo2020 #sidebar form label {
	color: #000; }

#elo2020 #sidebar #sidebar-search {
    padding-left: 10px; } /* aligning sidebar search with rest of sidebar */

#elo2020 #sidebar ul li a {
	margin-left: 10px;
}

#elo2020 #sidebar p {
	margin-left: 10px;
	max-width: 213px;
}

#elo2020 #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#elo2020 #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#elo2020 #sidebar ul li, 
#elo2020 #sidebar ul li a, 
#elo2020 #sidebar #recent ul li {
	padding-bottom: 2px;
}

#elo2020 #sidebar #sb-custom-lowest ul li a {
	margin-left: 0px;
}

#elo2020 #sidebar #sb-custom-lowest ul #elocircular {padding-top:35px;
}

#elo2020 p.collection-follow, 
#elo2020 p.publication-follow {
	border-bottom: 1px solid #7b0099;
	padding-bottom: 7px;
}
/* ---------------- Main Content ---------------- */

#elo2020 #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/bd616cc9da5606b6c4488c69edd0efe3.gif) repeat-y left top; }

#elo2020 #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#elo2020 #main.text .crumbs p { margin-bottom: 0; }

#elo2020 #main.text .crumbs a {
	text-decoration: none;
	color: #7b0099; }

#elo2020 #main.text .crumbs a:hover,
#elo2020 #main.text .crumbs a:active,
#elo2020 #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#elo2020 #main.text h2#series-title a {
	font: 600 21px/2 'Montserrat', sans-serif;
	text-decoration: none; }

#elo2020 #main.text h2#series-title a:hover,
#elo2020 #main.text h2#series-title a:active,
#elo2020 #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#elo2020 #main.text #series-home h4 {  /* browse the contents... */
	font: bold 17px/1.5 'Montserrat', sans-serif;
}

	/* --- Links --- */

#elo2020 #main.text a:link,
#elo2020 #main.text a:visited {
	text-decoration: underline; }

#elo2020 #main.text a:hover,
#elo2020 #main.text a:active,
#elo2020 #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */
#elo2020 {
	background: url(../assets/md5images/fed06e44f0f52001f4c4545b2fc37514.gif) repeat-x left bottom;
}
#elo2020 #footer,
#elo2020 #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #222222; }

#elo2020 #footer p,
#elo2020 #footer p a {
	font: normal 12px/2 'Open Sans', sans-serif;
	color: #fff;
	text-decoration: none; }

/*  #footer p:first-of-type { padding-top: 25px; }  */

#elo2020 #footer p a:hover,
#elo2020 #footer p a:active,
#elo2020 #footer p a:focus {
	text-decoration: underline; }
/*Sticky Footer */
#elo2020 #content {
	min-height: calc(100vh - 486px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #elo2020 #wrapper:after {
	content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #elo2020 #wrapper {	
	background-image: none;
	background-color: #fff; }
	
#elo2020 #sidebar ul#side-browse,
#elo2020 #sidebar ul#side-author {display:none;}

/* ---------------- Mobile ---------------- */

.mbl #elo2020 {
	margin-top: 0; }

.mbl #navigation #tabs {
	display: none;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #elo2020 #header,
.mbl #elo2020 #header a img,
.mbl #elo2020 #navigation {
	width: 100% !important;
}
.mbl #elo2020 #header #logo_image {
	display: none;
}

.mbl #elo2020 #navigation {
	background: transparent;
}

.mbl #elo2020 #sidebar #sb-custom-lowest ul li a {
	margin: auto !important;
}